Subject: Potential HR Matter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 15:22:33 -0800 (PST)

Todd Menzing called me up a few days ago to ask if he could send a letter to me about what I understand to be his representation of a former Enron employee against us in an HR matter.  I hadn't heard from him, so I followed up today and learned that he had or was going to send a letter to you.

	Menzing is a former V&E associate.  He called me because he knew me from a case in which V&E was representing a party in a commercial litigation matter, and I was representing an Enron employee in a deposition in that matter.

	Maybe there is an easy, no-brainer answer to what appears to be a potential disqualification issue for both Menzing and his firm (remember the mad cow disease of legal ethics? ) but if you were not already aware of Menzing's prior employer, I thought I'd let you know.

	Britt